MySQL Lists are EOL. Please join:

List:GUI Tools« Previous MessageNext Message »
From:Dennis Gilmore Date:December 2 2009 5:57pm
Subject:Re: why not use a repo?
View as plain text  
On Tuesday 01 December 2009 05:24:00 pm Carl Karsten wrote:
> > Please get your copy from our Download
> >  http://dev.mysql.com/downloads/workbench/
> 
> That does not give you away to download the beta.
> 
> If you don't pay attention, you get
> 
> mysql-workbench-oss-5.1.18a-1ubu904-amd64.deb
> 
> "Error: A later version is already installed"
> 
> Will someone explain again why this isn't in a repo?  downloading
> binaries from an FTP mirror is so 1900's.  Not being able to download
> is so home grown.  can we blame Oracle?

I am working to get mysql-workbench into fedora.  so you can just do a "yum 
install mysql-workbench" its currently waiting on a review for inclusion.

Dennis

Attachment: [application/pgp-signature] This is a digitally signed message part. signature.asc
Thread
why not use a repo?Carl Karsten2 Dec
  • Re: why not use a repo?Mike Lischke2 Dec
    • Re: why not use a repo?Sebastian Mendel2 Dec
      • Re: why not use a repo?Mike Lischke2 Dec
  • Re: why not use a repo?Dennis Gilmore2 Dec
    • Re: why not use a repo?Carl Karsten2 Dec
      • Re: why not use a repo?Dennis Gilmore2 Dec
        • Re: why not use a repo?Alfredo Kojima3 Dec
          • Re: why not use a repo?Dennis Gilmore3 Dec
  • Re: why not use a repo?Alfredo Kojima3 Dec